@charset "UTF-8";

/* iOS tweaks */

body {
	background: url(https://8ca994.claudeassets.com/20250228090148im_/https://stokenewingtonliteraryfestival.com/wp-content/themes/SNLF/images/bgPattern.jpg) no-repeat center top;
	-webkit-text-size-adjust:100%;
	width: 960px;
}

body.banner {
	background: url(https://3ddcbb.claudeassets.com/20250228090148im_/https://stokenewingtonliteraryfestival.com/wp-content/themes/SNLF/images/snlf_banner.png) no-repeat center top;
	-webkit-text-size-adjust:100%;
	width: 960px;
}


#top-nav-container {
	position: relative;
}

#top-nav-container span, span.ribbon {
	display: none;
}

#header.sticky #top-nav-container {
position: relative !important;
}

#header.unsticky #top-nav-container {
position: relative !important;
}

.single {
width: 280px;
}


/*
     FILE ARCHIVED ON 06:42:59 Nov 26, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:35:09 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.494
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.05
  esindex: 0.009
  cdx.remote: 81.587
  LoadShardBlock: 125.45 (3)
  PetaboxLoader3.datanode: 86.171 (4)
  PetaboxLoader3.resolve: 158.837 (2)
  load_resource: 123.27
*/